/* --------------------------------------------------
	section size
-------------------------------------------------- */
.page-message {
  /* sec-message
  ---------------------------------------------------------------------------- */
  /* sec-history
  ---------------------------------------------------------------------------- */
  /* sec-future
  ---------------------------------------------------------------------------- */
  /* c-other_contents
  ---------------------------------------------------------------------------- */
}
@media screen and (max-width: 767px) {
  .page-message .page-head__inner .title {
    font-size: 3.2rem;
    line-height: 1.4;
    letter-spacing: 0.68px;
    font-weight: 400;
  }
}
.page-message .sec-message {
  padding: 10.3rem 0 32rem 0;
  background: #FCFBF8;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-message .sec-message {
    padding: 10rem 0 24rem 0;
  }
}
.page-message .sec-message .c-title {
  margin-bottom: 4.8rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-message .c-title {
    margin-bottom: 4rem;
  }
}
.page-message .sec-message .lead-txt {
  font-size: 3.6rem;
  line-height: 1.85;
  letter-spacing: 2.16px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-message .lead-txt {
    display: none;
    font-size: 2.4rem;
    line-height: 1.6;
    letter-spacing: 0.48px;
    font-weight: 500;
  }
}
.page-message .sec-message .txt {
  font-size: 1.6rem;
  line-height: 2.6;
  letter-spacing: 0.32px;
  font-weight: 600;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .page-message .sec-message .txt {
    font-size: 1.4rem;
    line-height: 2.5;
    letter-spacing: 0.28px;
    font-weight: 600;
  }
}
.page-message .sec-message .txt + .txt {
  margin-top: 4rem;
}
.page-message .sec-message .name-wrap {
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-message .name-wrap {
    margin-top: 6.4rem;
  }
}
.page-message .sec-message .name-wrap .position {
  text-align: center;
  font-size: 1.8rem;
  line-height: 2.1;
  letter-spacing: 0.36px;
  font-weight: 600;
  color: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-message .sec-message .name-wrap .position {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-message .sec-message .name-wrap .name-txt {
  margin-top: 2.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 1.6rem;
  text-align: center;
  color: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-message .sec-message .name-wrap .name-txt {
    margin-top: 1.6rem;
  }
}
.page-message .sec-message .name-wrap .name-txt .name {
  font-size: 4.2rem;
  line-height: 1;
  letter-spacing: 2.1px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-message .sec-message .name-wrap .name-txt .name {
    font-size: 3.2rem;
    line-height: 1;
    letter-spacing: 1.6px;
    font-weight: 500;
  }
}
.page-message .sec-message .name-wrap .name-txt .name .kana {
  display: block;
  margin-top: 0.8rem;
  text-align: center;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: 2.24px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-message .sec-message .name-wrap .name-txt .name .kana {
    font-size: 1.2rem;
    line-height: 1;
    letter-spacing: 3px;
    font-weight: 500;
  }
}
.page-message .sec-history {
  padding: 5rem 0 24.4rem 0;
  background: url("../images/message/bg01_history.jpg"), #1F1807;
  background-repeat: no-repeat, no-repeat;
  background-size: 100% auto, 100% auto;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history {
    padding: 24rem 0 18rem 0;
    background: url("../images/message/bg01_history_sp.jpg"), #1F1807;
    background-repeat: no-repeat, no-repeat;
    background-size: 100% auto, 100% auto;
  }
}
.page-message .sec-history .l-wrapper {
  position: relative;
}
.page-message .sec-history .sec-head {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  margin-bottom: 17.5rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .sec-head {
    display: block;
    padding: 0 4rem;
    margin-bottom: 14.4rem;
  }
}
.page-message .sec-history .sec-head .c-title {
  margin: 0;
  width: 9rem;
  transform: translateX(-3rem);
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .sec-head .c-title {
    width: 7rem;
    transform: translateX(0);
  }
}
.page-message .sec-history .sec-head .c-title .ttl {
  padding-top: 0;
  padding-bottom: 12rem;
  color: #FFF;
  font-size: 10rem;
  line-height: 1;
  letter-spacing: -4px;
  font-weight: 400;
  writing-mode: vertical-rl;
  white-space: pre;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .sec-head .c-title .ttl {
    padding-bottom: 8.6rem;
    font-size: 7rem;
    line-height: 1;
    letter-spacing: -2.8px;
    font-weight: 400;
  }
}
.page-message .sec-history .sec-head .c-title .ttl:before {
  height: 10rem;
  top: auto;
  bottom: 0;
  background: #FFF;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .sec-head .c-title .ttl:before {
    height: 7rem;
  }
}
.page-message .sec-history .sec-head .subttl {
  position: absolute;
  left: 0;
  top: 15.5rem;
  margin-left: 12.7rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .sec-head .subttl {
    top: 11.2rem;
    left: 4rem;
    margin-left: 9.4rem;
  }
}
.page-message .sec-history .sec-head .subttl .lead-txt {
  color: #FFF;
  font-size: 2.4rem;
  line-height: 1.8;
  letter-spacing: 0.24px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .sec-head .subttl .lead-txt {
    font-size: 1.6rem;
    line-height: 1.8;
    letter-spacing: 0.16px;
    font-weight: 500;
  }
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box {
    padding: 0 2.4rem;
  }
}
.page-message .sec-history .history-box .box-txt {
  position: relative;
  width: 100%;
  max-width: 90rem;
  margin: 0 auto;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box .box-txt {
    max-width: inherit;
  }
}
.page-message .sec-history .history-box .box-txt .txt-vertical {
  position: absolute;
}
.page-message .sec-history .history-box .box-txt .history-ttl {
  position: relative;
  color: #FFF;
  font-size: 3rem;
  line-height: 1.4;
  letter-spacing: 15.5px;
  font-weight: 500;
  writing-mode: vertical-rl;
  white-space: pre;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box .box-txt .history-ttl {
    font-size: 1.6rem;
    line-height: 1.4;
    letter-spacing: 8px;
    font-weight: 500;
  }
}
.page-message .sec-history .history-box .box-txt .history-ttl:after {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  display: block;
  content: "";
  width: 1px;
  height: 20rem;
  background: #FFF;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box .box-txt .history-ttl:after {
    height: 16rem;
  }
}
.page-message .sec-history .history-box .box-txt .lead-txt {
  color: #FFF;
  font-size: 4rem;
  line-height: 1.6;
  letter-spacing: 1.6px;
  font-weight: 500;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box .box-txt .lead-txt {
    font-size: 2.1rem;
    line-height: 1.6;
    letter-spacing: 0.84px;
    font-weight: 500;
    margin-bottom: 3.2rem;
  }
}
.page-message .sec-history .history-box .box-txt .txt {
  color: #FFF;
  font-size: 1.8rem;
  line-height: 2.4;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box .box-txt .txt {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
    text-align: justify;
    padding-right: 2rem;
  }
}
.page-message .sec-history .history-box .box-txt .txt + .txt {
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box .box-txt .txt + .txt {
    margin-top: 2.6rem;
  }
}
.page-message .sec-history .history-box .box-bg {
  width: calc(100% - 18rem);
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box .box-bg {
    width: calc(100% - 0.2rem);
  }
}
.page-message .sec-history .history-box.-right .box-txt {
  padding-left: 14rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box.-right .box-txt {
    padding-left: 5rem;
  }
}
.page-message .sec-history .history-box.-right .box-txt .txt-vertical {
  left: 0;
}
.page-message .sec-history .history-box.-right .box-txt .history-ttl {
  padding-bottom: 21rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box.-right .box-txt .history-ttl {
    padding-bottom: 17rem;
  }
}
.page-message .sec-history .history-box.-right .box-bg {
  margin: 16.5rem 0 0 auto;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box.-right .box-bg {
    margin: 14.5rem -2.4rem 0 auto;
  }
}
.page-message .sec-history .history-box.-left .box-txt {
  padding-right: 18rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box.-left .box-txt {
    padding-left: 0;
    padding-right: 5rem;
  }
}
.page-message .sec-history .history-box.-left .box-txt .txt-vertical {
  right: 0;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box.-left .box-txt .txt-vertical {
    right: 2.4rem;
  }
}
.page-message .sec-history .history-box.-left .box-txt .history-ttl {
  padding-bottom: 18rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box.-left .box-txt .history-ttl {
    padding-bottom: 17rem;
  }
}
.page-message .sec-history .history-box.-left .box-txt .history-ttl:after {
  height: 17rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box.-left .box-txt .history-ttl:after {
    height: 16rem;
  }
}
.page-message .sec-history .history-box.-left .box-txt .txt {
  letter-spacing: 0.36px;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box.-left .box-txt .txt {
    letter-spacing: 0.28px;
    padding-right: 0;
  }
}
.page-message .sec-history .history-box.-left .box-bg {
  margin: 16.5rem auto 0 0;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box.-left .box-bg {
    margin: 14.5rem auto 0 -2.4rem;
  }
}
.page-message .sec-history .history-box.-center .box-txt {
  padding-left: 9rem;
  padding-right: 9rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box.-center .box-txt {
    padding-left: 5rem;
    padding-right: 2.4rem;
  }
}
.page-message .sec-history .history-box.-center .box-txt .history-ttl {
  display: inline-block;
  writing-mode: horizontal-tb;
  letter-spacing: 2.4px;
  padding-right: 22rem;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box.-center .box-txt .history-ttl {
    letter-spacing: 2.4px;
    padding-right: 18rem;
    margin-bottom: 2rem;
  }
}
.page-message .sec-history .history-box.-center .box-txt .history-ttl:after {
  position: absolute;
  left: auto;
  right: 0;
  transform: translateX(0);
  top: 2.3rem;
  bottom: auto;
  width: 20rem;
  height: 1px;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box.-center .box-txt .history-ttl:after {
    top: 1.2rem;
    width: 16.4rem;
  }
}
.page-message .sec-history .history-box.-center .box-txt .txt {
  letter-spacing: 0.36px;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box.-center .box-txt .txt {
    letter-spacing: 0.28px;
  }
}
.page-message .sec-history .history-box + .history-box {
  margin-top: 8.5rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-history .history-box + .history-box {
    margin-top: 5.7rem;
  }
}
.page-message .sec-future {
  padding: 12rem 0;
  background: url("../images/message/bg_future.jpg") no-repeat center center;
  background-size: cover;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-message .sec-future {
    padding: 0 0 14.4rem 0;
    background: #FFF;
  }
}
.page-message .sec-future .l-inner {
  max-width: 64.1rem;
  border-radius: 2px;
  background: rgba(255, 255, 255, 0.85);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  padding: 0 9.5rem 12rem 9.5rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-message .sec-future .l-inner {
    max-width: inherit;
    padding: 0 2.4rem;
    background: none;
    border-radius: 0;
  }
}
.page-message .sec-future .c-title {
  margin-bottom: 5.6rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-future .c-title {
    margin-bottom: 3.2rem;
  }
}
.page-message .sec-future .lead-txt {
  color: #A37A05;
  font-size: 3.8rem;
  line-height: 1.5;
  letter-spacing: 1.52px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 767px) {
  .page-message .sec-future .lead-txt {
    font-size: 2.4rem;
    line-height: 1.6;
    letter-spacing: 0.48px;
    font-weight: 500;
  }
}
.page-message .sec-future .txt {
  font-size: 1.6rem;
  line-height: 2.6;
  letter-spacing: 0.32px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .page-message .sec-future .txt {
    font-size: 1.4rem;
    line-height: 2.5;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-message .c-other_contents {
  padding: 20rem 0;
}
@media screen and (max-width: 767px) {
  .page-message .c-other_contents {
    padding: 0.5rem 0 12rem 0;
  }
  .page-message .c-other_contents .c-title.-no-border {
    text-align: center;
  }
  .page-message .c-other_contents .c-title.-no-border .ttl, .page-message .c-other_contents .c-title.-no-border .sub-ttl {
    text-align: center;
  }
}